/*
 Theme Name:   SSLS Child
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Website Management Services
 Author URI:   http://www.websitemanagement.net.au
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.product .count {
   display:none;
}

@media only screen and (min-width: 768px) {
    #et-info { float:right !important }
}  

.et-cart-info { visibility: hidden }

.et_pb_contact_captcha_question {
font-weight: bold;
font-size: 20px;
color: #000000;
}
.et-pb-contact-message {
color: #000000;
}
.nav li ul { width: 290px; }
#top-menu li li a { width: 250px; }

#main-header #top-menu li.current-menu-item > a {
color: #f37020 !important;
}

/* style the get started cta button */
            .get-started {border-radius: 0px; margin-right: 10px;}
            .get-started a {color: #fff!important;}
            li.get-started {
                background-color:#221E1F; 
                font-weight: 700; 
                text-align: center; 
                padding: 10px 10px 10px 10px!important;
            border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.get-started:hover {background-color:#F37020;}
 
/* fixed header button text color */
                 .et-fixed-header #top-menu .get-started a {
                        color: #666 !important;}
        .get-started li.current-menu-ancestor > a, .get-started li.current-menu-item > a {
                    color: #fff !important;}
 
 
 
    @media only screen and (min-width : 981px) {
            li.get-started {height: 33px;}}


/* ADD THIS ONLY IF YOUR CTA BUTTON HAS A DROP DOWN MENU */
 
/* style the get started cta button drop down menu */
    li.get-started li a {
        color: #666!important;
        width: 160px;
        text-transform: none;
        font-weight: normal;
        background-color:#fff;}
 
 
/* mobile menu adjustments */
    .et_mobile_menu li a {padding: 10px 5%; line-height: normal;}
 
    .et_mobile_menu li.get-started {
        background-color: #fff;
        padding-left: 0px;
        text-align: left;}
 
    .et_mobile_menu li.get-started a{
        color: #f00!important; font-weight: 900;}

/*adjustment to slide headings on mobiles etc*/
@media only screen and (max-width: 767px) {
.home .et_pb_slider .et_pb_slide .et_pb_slide_description .et_pb_slide_title {
font-size: 12px!important;
}
}